h2 {
  margin-top: 20px;
  margin-bottom: 20px;
  color: #1a1a1a;
  font-size: 32px;
  line-height: 36px;
  font-weight: 800;
}

p {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 26px;
}

a {
  text-decoration: none;
}

.body {
  background-color: #efefef;
  font-family: Lato, sans-serif;
}

.header {
  position: absolute;
  z-index: 9999;
  width: 100%;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, .1);
    background-color: #e11f27;
}

.header-top {
    width: 980px;
    height: 50px;
    margin: 0 auto;

}

.header-bottom {
  position: relative;
  top: 72px;
  z-index: 9;
  width: 100%;
  height: 42px;
  background-color: #b71215;
}   

.header-bottom-index {
  position: relative;
  top: 95px;
  z-index: 9;
  width: 100%;
  height: 42px;
  background-color: #b71215;
}
.header-second-left {
  overflow: hidden;
  width: 740px;
  float: left;
}
.header-second-right {
  overflow: hidden;
  width: 210px;
  float: right;
}
.header-second-right a {
  float: left;
}


.kutu-clear {
  clear: both;
  content: "";
  display: block;
}

.en-cok-okunan-haberler {
    margin-bottom: 25px;
    margin-top: 35px;
}

.en-cok-okunan-haberler-sol, .en-cok-okunan-haberler-sag {
  width: 50%;
  display: block;
  float: left;
}

.en-cok-okunan-haberler:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

.galeri-kat-link-list {
  width: 100%;
  display: block;
  margin-bottom: 15px;
}

.galeri-kat-link-list a {
  padding: 10px;
  color: #333;
  background: #ddd;
  border: 1px solid #999;
  margin-right:1px;
  display: inline-block;
  margin-bottom: 3px;
}
.galeri-kat-link-list a:hover {
    background: #e11f27;
    color: #fff;
    border: 1px solid #b71215;
}



ul.takimlar {
    list-style-type: none;
    padding-top: 13px;
    overflow: hidden;
    padding-left: 0;
}
ul.takimlar li{float:left; height:27px;}
ul.takimlar li a{display:block; background-image:url(http://img.gazetesok.com/images/site/yeni_site/takimlar_ikonlar_2018_2019_SEZONU.png); background-repeat:no-repeat; height:0px; padding:27px 0 0 0; overflow:hidden;}
ul.takimlar li a:hover{-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; opacity:0.6}
.takimlar1 a{background-position:0 0; width:35px;}
.takimlar2 a{background-position:-35px 0; width:42px;}
.takimlar3 a{background-position:-77px 0; width:44px;}
.takimlar4 a{background-position:-121px 0; width:42px;}
.takimlar5 a{background-position:-163px 0; width:39px;}
.takimlar6 a{background-position:-202px 0; width:45px;}
.takimlar7 a{background-position:-247px 0; width:42px;}
.takimlar8 a{background-position:-289px 0; width:41px;}
.takimlar9 a{background-position:-330px 0; width:40px;}
.takimlar10 a{background-position:-370px 0; width:42px;}
.takimlar11 a{background-position:-412px 0; width:40px;}
.takimlar12 a{background-position:-452px 0; width:40px;}
.takimlar13 a{background-position:-492px 0; width:41px;}
.takimlar14 a{background-position:-533px 0; width:48px;}
.takimlar15 a{background-position:-581px 0; width:40px;}
.takimlar16 a{background-position:-621px 0; width:40px;}
.takimlar17 a{background-position:-661px 0; width:44px;}
.takimlar18 a{background-position:-705px 0; width:23px;}


.main-wrapper {
  display: block;
    width: 980px;
  margin-right: auto;
  margin-left: auto;
  clear: both;
}

.logo {
    width: 165px;
    height: 64px;
  margin-top: 8px;
  float: left;
  background-image: url('http://img.gazetesok.com/images/site/yeni_site/gazete_sok_logo.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.header-top-right {
  width: calc(100% - 180px);
  height: 50px;
  float: right;
  clear: none;
}

.son-dakika-sol {
  width: calc(100% - 120px);
  height: 40px;
  float: left;
}

.son-dakika-sag {
  width: 120px;
  height: 40px;
  float: right;
  line-height: 40px;
  text-align: center;
  background: #1a1a1a;
}

.tum-site {
  display: block;
  /*width: 1336px;*/
  margin-top: 90px;
  margin-right: auto;
  margin-left: auto;
  clear: both;
      position: relative;
}    

.tum-site-index {
  display: block;
  /*width: 1336px;*/
  margin-top: 112px;
  margin-right: auto;
  margin-left: auto;
  clear: both;
      position: relative;
}

.sol-kule-ad {
    width: 160px;
    position: absolute;
    left: calc((100vw - 1340px) / 2);
    top: 0;
}

.sol-kule-ad.sticky {
    width: 160px;
    position: fixed;
    left: calc((100vw - 1340px) / 2);
    top: 160px;
}

.main-content {
  width: 980px;
  margin: 0 auto;
}

.sag-kule-ad {
    width: 160px;
    position: absolute;
    right: calc((100vw - 1340px) / 2);
    top: 0;
}
.sag-kule-ad.sticky {
    width: 160px;
    position: fixed;
    right: calc((100vw - 1340px) / 2);
    top: 160px;
}

.ust-ad {
  display: block;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  text-align: center;
}

.div-bir {
  width: 100%;
  margin-bottom: 20px;
  padding: 10px;
  clear: both;
  background-color: #fff;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, .1);
}

.main-slider {
  width: 590px;
  float: left;
}

.main-slider.kategori-slider {
  width: 623px;
  margin-bottom: 20px;
  float: none;
}

.main-slider-sag {
  width: 360px;
  padding: 0px;
  float: right;
}

.main-slider-wrapper {
  height: 361px;
  background-color: transparent;
}

.main-slider-wrapper.kategori-slider-wrapper {
  height: 379px;
}

.slide-nav {
  height: 40px;
  padding: 7px 5px 5px 5px;
  background-color: #e11f27;
  background-position: 0px 50%;
  background-size: cover;
  background-repeat: repeat-x;
}

.image {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1;
  width: 100%;
}

.slide-caption-wrapper {
  position: absolute;
  left: 5px;
  bottom: 45px;
  z-index: 9;
}

.slider-caption-black {
  display: block;
  margin-bottom: 1px;
  padding: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #000;
  color: #fff;
  font-size: 21px;
  font-weight: 700;
}

.slide-caption-white {
  display: inline-block;
  padding: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #fff;
  color: #000;
  font-size: 21px;
  font-weight: 700;
}

.slider-side-news {
  padding: 5px;
  clear: both;
}

.slider-side-news.gri-bg-bir {
  background-color: #fbfbfb;
}

.slider-side-news.gri-bg-bir.gri-border-bottom {
  border-bottom: 1px solid #eaeaea;
}

.slider-side-news.gri-bg-iki {
  background-color: #f5f5f5;
}

.slider-side-news-thumb {
  width: 124px;
  margin-right: 10px;
  float: left;
}

.slider-side-news-title {
  width:calc(100% - 140px);
  float: right;

}

.slider-side-news-title-text {
  color: #000;
  font-size: 15px;
  line-height: 18px;
  font-weight: 700;
}

.ara-reklam-wrapper {
  display: block;
  width: 100%;
  height: auto;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

.dortlu-haber-wrapper {
  width: 100%;
  margin-bottom: 20px;
  padding: 10px;
  background-color: #fff;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, .1);
}

.dort-haber-box {
  width: 230px;
  margin-right: 10px;
  float: left;
  text-decoration: none;
}

.dort-haber-resim {
  margin-bottom: 1px;
  text-decoration: none;
}

.dort-haber-title {
  padding: 0px 0px 0px 10px;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  height: 50px;
  background-color: #e11f27;
}

.text-span {
  display: inline;
  padding: 0px 0px;
  background-color: #e11f27;
  /*box-shadow: -10px 0 0 0 #e11f27, 10px 0 0 0 #e11f27;*/
  font-size: 15px;
  line-height: 1.4em;
  font-weight: 400;
  text-decoration: none;
}

.div-iki {
  margin-bottom: 20px;
  padding: 10px;
  clear: both;
  background-color: #fff;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, .1);
}

.div-iki-sol {
  width: 630px;
  margin-right: 10px;
  float: left;
}

.div-iki-sag {
  width: 300px;
  float: right;
}

/*.div-iki-slider img {
  width: 100%;
}*/

.ad-300-wrapper {
  margin-bottom: 10px;
}

.ad-info {
  background-color: #efefef;
  line-height: 40px;
  text-align: center;
}

.text-block {
  color: #888;
}

.standart-haber-kutu {
  width: 300px;
  margin-right: 40px;
  margin-bottom: 20px;
  float: left;
}
.top-ikili-haber-slider .standart-haber-kutu {
  width: 100%;
  margin-right: 0;
  margin-bottom: 20px;
  float: left;
}
.top-ikili-haber-slider .standart-haber-kutu a {
  width: 49%;
}
.yazarlar-wrapper .standart-haber-kutu {
  width: 100%;
  float: left;
}

.yazarlar-wrapper .standart-haber-title-text {
    display: inline;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #c00000;
    box-shadow: 10px 0 0 0 #c00000, -10px 0 0 0 #c00000;
    color: #fff;
    font-size: 13px;
    line-height: 2.4em;
    font-weight: 400;
}

.yazarlar-wrapper .foto-galeri-slide {
    width: 120px;
    margin-right: 30px;
}

.standart-haber-kutu.no-right-margin {
  margin-right: 0px;
}

.standart-haber-kutu.kategori-haber-kutu {
  margin-right: 10px;
      width: 200px;
}
.standart-haber-kutu.kategori-haber-kutu:nth-child(3n) {
  margin-right: 0 !important;
}

.standart-haber-img {
  display: inline-block;
  margin-bottom: 1px;
}

.standart-haber-kutu.kategori-haber-kutu .standart-haber-img img {
  width:200px !important;
  height:200px !important;
}


.standart-haber-title {
	padding: 0px 10px;
	/*height: 66px;*/
	overflow: hidden;
}
.yazarlar-wrapper .standart-haber-title {
	padding: 0px 10px;
	height: 135px;
	overflow: unset;
}
.galeri-wrapper .standart-haber-title {
    padding: 0px 10px;
    /*height: 114px;*/
    overflow: hidden;
}

.standart-haber-title-text {
  display: inline;
  padding-top: 7px;
  padding-bottom: 7px;
  background-color: #e11f27;
  -moz-box-shadow: 10px 0 0 0 #e11f27, -10px 0 0 0 #e11f27;
  -webkit-box-shadow: 10px 0 0 0 #e11f27, -10px 0 0 0 #e11f27;
  box-shadow: 10px 0 0 0 #e11f27, -10px 0 0 0 #e11f27;
  color: #fff;
  font-size: 15px;
  line-height: 2.2em;
  font-weight: 700;
  box-decoration-break: clone;
}

.galeri-area .standart-haber-title-text {
    display: inline;
    padding-top: 7px;
    padding-bottom: 7px;
    background-color: #000000;
    -moz-box-shadow: 10px 0 0 0 #fe7701, -10px 0 0 0 #fe7701;
    -webkit-box-shadow: 10px 0 0 0 #000000, -10px 0 0 0 #000000;
    box-shadow: 10px 0 0 0 #000000, -10px 0 0 0 #000000;
    color: #fff;
    font-size: 18px;
    line-height: 2.1em;
    font-weight: 700;
}

.standart-haber-title-text.haber-kirmizi {
  background-color: #ee1c25;
-moz-box-shadow: 10px 0 0 0 #ee1c25, -10px 0 0 0 #ee1c25;
-webkit-box-shadow: 10px 0 0 0 #ee1c25, -10px 0 0 0 #ee1c25;
box-shadow: 10px 0 0 0 #ee1c25, -10px 0 0 0 #ee1c25;  
}

.standart-haber-title-text.haber-yesil {
  background-color: #e11f27;
-moz-box-shadow: 10px 0 0 0 #e11f27, -10px 0 0 0 #e11f27;
-webkit-box-shadow:10px 0 0 0 #e11f27, -10px 0 0 0 #e11f27;
box-shadow: 10px 0 0 0 #e11f27, -10px 0 0 0 #e11f27;
}

.standart-haber-title-text.haber-pembe {
  background-color: #f624bd;
  -moz-box-shadow: 10px 0 0 0 #f624bd, -10px 0 0 0 #f624bd;
-webkit-box-shadow:10px 0 0 0 #f624bd, -10px 0 0 0 #f624bd;
box-shadow: 10px 0 0 0 #f624bd, -10px 0 0 0 #f624bd;
}

.standart-haber-title-text.haber-mor {
    background-color: #000000;
    -moz-box-shadow: 10px 0 0 0 #000000, -10px 0 0 0 #000000;
    -webkit-box-shadow: 10px 0 0 0 #000000, -10px 0 0 0 #000000;
    box-shadow: 10px 0 0 0 #000000, -10px 0 0 0 #000000;
}


.div-iki-slider-wrapper {
  height: 450px;
}

.div-iki-slider-slide a {
  width:100%;
}

.div-iki-slider-nav {
  background-color: #2a2a2a;
    background-position: 0px 50%;
  background-size: cover;
  background-repeat: repeat-x;
}

.haber-blok-altili {
  display: block;
  width: 100%;
}

.standart-haber-paraf {
  font-size: 16px;
  line-height: 24px;
}

.yazarlar-area {
  width: 100%;
  margin-bottom: 40px;
  float: left;
}

.yazarlar-title {
  display: inline;
  padding: 8px 8px 5px;
  background-color: #aa19c4;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
}

.yazarlar-title.galeri-title-pembe {
  background-color: #4a4a4a;
}

.yazarlar-hr {
  display: block;
  width: 100%;
  height: 4px;
  background-color: #aa19c4;
}

.yazarlar-hr.galeri-hr-pembe {
  background-color: #4a4a4a;
}

.yazarlar-wrapper {
  background-color: #fff;
}

.galeri-area {
  width: 100%;
  margin-bottom: 40px;
}

.galeri-title {
  display: inline;
  padding: 8px 8px 5px;
  background-color: #aa19c4;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
}

.galeri-title.galeri-title-pembe {
  background-color: #fe7701;
}

.galeri-hr {
  display: block;
  width: 100%;
  height: 4px;
  background-color: #aa19c4;
}

.galeri-hr.galeri-hr-pembe {
  background-color: #fe7701;
}

.galeri-wrapper {
  background-color: #fff;
}

.galeri-area.canli-skor-area {
    border-top: 0px solid #2a2a2a;
    border-bottom: 3px solid #2a2a2a;
    width: 35%;
    float:right;
}

.foto-galeri-slider {
  height: auto;
  padding: 10px;
  background-color: #fff;
}

.foto-galeri-slide.w-clearfix.w-slide {
    margin-bottom: 20px;
}

.video-galeri-slider {
  height: auto;
  padding: 10px;
  background-color: #fff;
}

.yazarlar-galeri-slider {
  height: auto;
  padding: 16px;
  background-color: #fff;
}


.canli-skor-area .foto-galeri-slider {
  height: auto;
  padding: 10px;
  background-color: #fff;
}

.canli-skor-area .standart-haber-kutu {
    width: 300px;
    margin-right: 40px;
    margin-bottom: 0;
    float: left;
}

.foto-galeri-nav {
  background-color: #aa19c4;
  background-position: 0px 50%;
  background-size: cover;
  background-repeat: repeat-x;
}

.foto-galeri-nav.galeri-nav-pembe {
  background-color: #fe7701;
}
.yazarlar-area .foto-galeri-nav.galeri-nav-pembe {
  background-color: #4a4a4a;
}

.foto-galeri-slide {
  width: 300px;
  margin-right: 20px;
}
.top-ikili-haber-slider .foto-galeri-slide {
  width: 100%;
  margin-right: 0;
}
.top-ikili-haber-slider {
  width: 100%;
  margin-right: 20px;
}

.haber-col {
  padding-right: 0px;
  padding-left: 0px;
}

.footer {
  padding-top: 40px;
  background-color: #2a2a2a;
}

.footer-sol {
  width: 780px;
  float: left;
}

.footer-sag {
  width: 180px;
  float: right;
}

.footer-link {
  display: block;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #d9d9d9;
  line-height: 24px;
  text-decoration: none;
}

.footer-link:hover {
  color: #ee1c25;
}

.footer-top {
  padding-bottom: 40px;
}

.footer-takip-btn {
  margin-bottom: 15px;
}

.footer-social-btn {
  margin-right: 8px;
}

.footer-social-btn.social-btn-no-margin {
  margin-right: 0px;
}

.footer-bottom {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #1a1a1a;
}

.footer-paraf {
  color: silver;
  font-size: 13px;
  text-align: center;
}

.div-clear {
  clear: both;
}

.header-second {
  height: 50px;
  width: 100%;
  background-image:url(http://img.gazetesok.com/images/site/yeni_site/header-green-bg.png);
  background-size: cover;
  position: relative;
  top: 72px;
  z-index: 9;
}
.header-second-wrapper {
     width: 980px;
    margin: 0 auto; 
}

.header-main-menu {
    margin-top: 25px;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 0;
    height: 30px;
    text-align: right;
}

.header-bottom-menu {
    margin-top: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    text-align: left;
}

.header-bottom-menu:after {
  content: "."; 
  visibility: hidden; 
  display: block; 
  height: 0; 
  clear: both;
}

.header-bottom-menu a.header-link {
    color: #fff;
    font-weight: 500;
    padding: 0 7px;
    background: #888;
    margin-right: 0;
    line-height: 40px;
    display: block;
    float: left;
}

.header-bottom-menu a.header-link:nth-child(odd) {
  background: #3a3a3a;
}

.header-bottom-menu a.header-link:nth-child(even) {
  background: #4a4a4a;
}
.header-bottom-menu a.header-link:nth-child(1),
.header-bottom-menu a.header-link:nth-child(2),
.header-bottom-menu a.header-link:nth-child(3),
.header-bottom-menu a.header-link:nth-child(4) {
  padding: 0 20px;
}

.header-bottom-menu a.header-link:nth-child(1) {
  border-top: 2px solid #fff;
}
.header-bottom-menu a.header-link:nth-child(2) {
  border-top: 2px solid #e10000;
}
.header-bottom-menu a.header-link:nth-child(3) {
  border-top: 2px solid #0025db;
}
.header-bottom-menu a.header-link:nth-child(4) {
  border-top: 2px solid #800000;
}
.header-bottom-menu a.header-link:nth-child(5) {
  border-top: 2px solid #0bcf23;
}
.header-bottom-menu a.header-link:nth-child(6) {
  border-top: 2px solid #1d77ff;
}
.header-bottom-menu a.header-link:nth-child(7) {
  border-top: 2px solid #111111;
}
.header-bottom-menu a.header-link:nth-child(8) {
  border-top: 2px solid #bc0000;
}
.header-bottom-menu a.header-link:nth-child(9) {
  border-top: 2px solid #dc19ff;
}

.header-hamburger {
  width: 50px;
  float: right;
}

.navbar {
  background-color: transparent;
}

.menu-button {
  padding-top: 15px;
  padding-bottom: 10px;
}

.menu-button.w--open {
  background-color: transparent;
  color: #000;
}

.header-link {
  margin-right: 20px;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #2a2a2a;
  font-size: 13px;
  text-decoration: none;
}
.header-top-right .header-link {
    margin-right: 7px;
    -webkit-transition: color 300ms ease;
    transition: color 300ms ease;
    color: #ffffff;
    font-size: 15px;
    text-decoration: none;
    background: #e11f27;
    padding: 0 5px;
}
.header-link:last-child {
  margin-right:0; 
}

.header-link:hover {
    color: #ffcfd1;
}
.header-link.header-link-green {
  color: #449218;
      margin-right: 0;
}

.nav-menu {
  width: 100%;
}

.son-dakika-tumu {
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  text-decoration: none;
  text-transform: none;
}

.son-dakika-baslik {
  width: 110px;
  height: 40px;
  float: left;
  background-color: #c50c14;
  color: #fff;
  font-size: 15px;
  line-height: 40px;
  text-align: center;
}

.son-dakika-content {
  position: relative;
  overflow: hidden;
  float: left;
  color: #fff;
}

.son-dakika-paraf {
  position: absolute;
  left: 20px;
  color: #fff;
  font-size: 15px;
  line-height: 40px;
}

.son-dakika-paraf.son-dak-1 {
  top: 0px;
  bottom: 10px;
  display: block;
}

.son-dakika-paraf.son-dak-2 {
  top: 0px;
  bottom: 9px;
  display: block;
}

.son-dakika-paraf.son-dak-3 {
  top: 0px;
  bottom: 8px;
  display: block;
}

.son-dakika-paraf.son-dak-4 {
  top: 0px;
  bottom: 10px;
  z-index: 7;
  display: block;
}

.son-dakika-paraf.son-dak-5 {
  top: 0px;
  bottom: 10px;
  z-index: 6;
}

.son-dakika-paraf.son-dak-6 {
  top: 0px;
  bottom: 10px;
  z-index: 5;
}

.son-dakika-paraf.son-dak-7 {
  top: 0px;
  bottom: 10px;
  z-index: 4;
}

.son-dakika-paraf.son-dak-8 {
  top: 0px;
  bottom: 10px;
  z-index: 3;
}

.hamburger-menu-wrapper {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 99;
  display: none;
  width: 100%;
  height: 100vh;
  padding-top: 80px;
  background-color: rgba(0, 0, 0, .9);
}

.hamburger-link {
  display: block;
  margin-bottom: 10px;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #fff;
  font-size: 15px;
  line-height: 24px;
  text-decoration: none;
}

.hamburger-link:hover {
  color: #ee1c25;
}

.link-block {
  color: #000;
  text-decoration: none;
}

.inner-content-main-wrapper {
  margin-bottom: 20px;
  clear: both;
}

.inner-content-left {
  width: 624px;
  margin-right: 20px;
  float: left;
}

.inner-content-right {
  width: 336px;
  float: right;
}

.inner-content-full-width {
  width: 100%;
}

.foto-box {
  position: relative;
  margin-bottom: 20px;
}
.foto-box:after {
  content: "";
  display: table;
  clear: both;
}

.foto-box-left {
  width: 624px;
  margin-right: 20px;
  float: left;
  padding: 20px;
  background: #fff;
}

.foto-box-right {
  width: 336px;
  position: -webkit-sticky;
  position: sticky;
  top: 60px;
  box-sizing: border-box;
  display: inline-block;
}

.foto-galeri-social-media {
  padding: 0;
  display: block;
  width: 100%;
}
.foto-galeri-social-media:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}


.ad-holder {
  margin-bottom: 20px;
}

.beyaz-haber-wrapper {
  margin-bottom: 10px;
  padding: 18px 18px 0px;
  background-color: #fff;
}

.grup-baslik-wrapper {
  margin-bottom: 0;
}

.grup-baslik {
  display: inline;
  padding: 10px 10px 5px;
  background-color: #2a2a2a;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 24px;
  font-weight: 700;
}

.ic-haber-blok {
  margin-bottom: 10px;
}

.grup-baslik-hr {
  width: 100%;
  height: 4px;
  background-color: #2a2a2a;
}

.inner-right-ad-300 {
    margin-bottom: 20px;
    background-color: #fff;
    width: 100%;
    text-align: center;
    border-top: 20px solid #fff;
    border-bottom: 20px solid #fff;
}

.inner-bradcrumb {
  margin-bottom: 10px;
}

.breadcrumb-link {
  margin-right: 5px;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #444;
}

.breadcrumb-link:hover {
  color: #e11f27;
}

.breadcrumb-span {
  display: inline;
  margin-right: 5px;
}

.inner-detay-first-paraf {
  margin-bottom: 10px;
  color: #2a2a2a;
  font-size: 21px;
  line-height: 24px;
  font-weight: 700;
}

.detay-tarih-social {
  width: 100%;
  margin-bottom: 10px;
  clear: both;
}

.detay-tarih {
	width: 560px;
	float: left;
	color: #444;
	font-size: 13px;
}

.detay-share-wrapper {
	width: 50px;
	height: 23px;
	float: right;
}

.detay-main-img {
  width: 100%;
  margin-bottom: 20px;
}

.detay-icerik-alan {
  margin-bottom: 20px;
}

.detay-in-ilgili-haber-holder {
  margin-bottom: 20px;
  border: 1px solid #c7c7c7;
}

.detay-haber-tags {
  display: block;
  width: 100%;
  margin-bottom: 20px;
  clear: both;
}

.haber-tag {
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 10px;
  float: left;
  border: 1px solid #cbcbcb;
  -webkit-transition: border-color 300ms ease, color 300ms ease;
  transition: border-color 300ms ease, color 300ms ease;
  color: #a0a0a0;
  text-align: center;
}

.haber-tag:hover {
  border-color: #449218;
  color: #449218;
}

.reklam-uclu {
  width: 100%;
  margin-bottom: 40px;
}

.detay-haber-grup {
  margin-bottom: 40px;
}

.fb-yorum {
  margin-bottom: 40px;
}

.paragraph {
  font-size: 18px;
  line-height: 28px;
}

.kategori-haber-kutu-wrapper {
  margin-bottom: 20px;
}




/* added by murat */

/* iddaa tab */
#IddaaKuponlar
{
    display: inline;
    float: left;
    border: 1px solid #CCCCCC;
    height: 300px;
    width: 621px;
    margin-bottom: 8px;
}
#IddaaKuponlar span#baslik
{
    display: inline;
    float: left;
    width: 605px;
    margin: 8px 8px 4px 8px;
    border-bottom: 1px solid #ccc;
    font-family: Arial;
    font-size: 18px;
    color: #333333;
    padding: 1px 0 5px 0;
}
#IddaaKuponlar .icerik{/*padding:10px;*/ width:415px; /*height:400px;*/ float:left;}
div#iddaaTab
{
    display: inline;
    float: left;
    /*width: 484px;*/
    height: 190px;
    padding: 0;
    margin: 0 0px 8px 8px;
    border: 0;
    background-image: none;
}
div#iddaaTab ul
{
    display: inline;
    float: left;
    width: 122px;
    background-image: none;
    height: 190px;
    border: 0;
    padding: 0;
    margin: 0 8px 0 0;
    /*background-color: #fff;*/
    background-image: none;
}
div#iddaaTab ul li
{
    display: block;
    width: 122px;
    /*height: 32px;*/
    border: 0;
    font-family: Tahoma;
    font-size: 14px;
    padding: 0;
   /* margin: 0 0 2px 0;*/
}
#IddaaKuponlar div.TabContent
{
    display: inline;
    float: left;
    width: 475px;
    height: 203px;
    margin: 0;
    padding: 0;
}
#IddaaKuponlar div.TabContent ul.header-iddaa
{
    display: inline;
    float: left;
    width: 475px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    border-bottom: 1px solid #ccc;
}
#IddaaKuponlar div.TabContent ul.header-iddaa li
{
    display: inline;
    float: left;
    font-family: Arial;
    font-size: 16px;
    color: #333;
    width: 60px;
    height: 36px;
    font-weight: bold;
    border-left: 1px solid #ccc;
}
#IddaaKuponlar div.TabContent ul.row
{
    display: inline;
    float: left;
    width: 475px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    border-bottom: 1px solid #ccc;
}
#IddaaKuponlar div.TabContent ul.row li
{
    display: inline;
    float: left;
    font-family: Arial;
    font-size: 12px;
    color: #333;
    width: 60px;
    height: 33px;
    font-weight: bold;
    border-left: 1px solid #ccc;
  overflow:hidden;
}
#IddaaKuponlar div.TabContent div.toplam
{
    display: inline;
    float: right;
    text-align: right;
    margin-right: 8px;
    height: 30px;
    line-height: 38px;
    width: 250px;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
}

#IddaaKuponlar{background-color:#FFFFFF; border:#CCCCCC solid 1px; position:relative; margin-bottom: 20px;}
#IddaaKuponlar span#baslik{font-family: 'Ubuntu Condensed', sans-serif; color:#9A0D0D; font-size:24px;}
#iddaaTab ul{font-size:22px;}
#iddaaTab ul li a{text-decoration:none; font-family: 'Ubuntu Condensed', sans-serif; color:#9A0D0D; font-size:17px !important; width:90px; display:block; padding:5px}
#iddaaTab ul li a.current{background-color:#9A0D0D; color:#ffffff;}
#IddaaKuponlar .icerik > div{position:absolute;}


div.AnketSonucYuzde { float: left; width: 100%;}
div.AnketSonucYuzde div.AnketDis {float: left;display: inline;width: 200px;height: 12px;line-height: 12px;background-color: #E4E4E4;}
div.AnketSonucYuzde div.AnketIc {float: left;display: inline;margin: 0;padding: 0;height: 12px;line-height: 12px;background-color: #FF6600;}
div.AnketSonucYuzde span.Yuzde {float: left;display: inline;width: 100px;font-family: Arial;font-size: 14px;color: #333333;font-weight: bold;margin-left: 10px;}

.mini_haber4 a.list{text-decoration:none; font-size:14px; padding:5px 0; display:block; height:20px; color:#004F75;}
.mini_haber4 hr{height:1px; border:0px; background-color:#CCC; color:#CCC;}

div.AnketBox {width:auto; height:auto; border:#d3d3d3 solid 1px; padding:4px; margin: 8px 0px;}


div.sayfalama{font-size:14px; margin-top: 20px; width: 100%; display: inline-block; }
div.sayfalama a{color:#ffffff; background-color: #6b6b6b; padding: 5px 8px; }

div.sayfalama:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

.puan_durumu{width:100%; height:auto; margin-top:10px; background-color: #fff;}
.puan_durumu .baslik{width:auto; height:36px; padding:4px 5px 0 5px; text-align:center; background: url(http://img.gazetesok.com/images/site/puan_durumu_baslik_bg.png) repeat-x; font-family: 'Ubuntu Condensed', sans-serif; font-size:19px; position:relative; color:#ffffff;}
.puan_durumu .baslik ul{list-style-type:none; font-size:19px; height:36px; padding-left:0px;}
.puan_durumu .baslik ul li{float:left; height:36px;}
.puan_durumu .baslik ul li a{display:inline-block; height:36px; text-decoration:none; color:#ffffff; margin:2px 0 0 1px;}
.puan_durumu .icerik{padding:10px; width:auto; height:auto;}

span.PuanDurumuBaslik
{
    display: inline;
    float: left;
    width: 100%;
    height: 20px;
    line-height: 16px;
    margin-bottom: 12px;
    font-family: Arial;
    font-size: 12;
    font-weight: bold;
    color: #333;
}
span.PuanDurumuBaslik img
{
    display: inline;
    float: left;
    border: 0;
    margin-right: 6px;
}
span.PuanDurumuBaslik a.puandurumulink
{
    color:#333333;
	font-size:12px;
}
table.puandurumu
{
    margin: 0;
    padding: 0;
    width: 100%;
	border-spacing:0px;
	border:0px;
}
table.puandurumu th
{
    text-align: right;
    padding: 4px;
    padding-top: 0px;
    border-bottom: 2px solid #ccc;
    color: #666;
    font-size: 11px;
	width:16px;
}
table.puandurumu td
{
    padding: 3px;
    font-size: 11px;
    border-top: 1px solid #cccccc;
	text-align: right;
}


div.karsilasmalar{padding:10px; font-size:11px; height:390px; width:auto; overflow:hidden;}

div.karsilasmalar h2
{
    display: inline;
    float: left;
    width: 260px;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    padding: 0;
    height: 26px;
    line-height: 26px;
    background-image: url(http://img.gazetesok.com/images/site/bgHafta.png);
    background-repeat: no-repeat;
    text-indent: 27px;
    margin: 0 0 8px 0;
}
div.karsilasmalar h3
{
    display: inline;
    float: left;
    width: 100%;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: 600;
    padding: 0;
    margin: 0 0 7px 0;
}
div.karsilasmalar a:hover{
	text-decoration: underline;
}
div.karsilasmalar span.karsilasma
{
    display: inline;
    float: left;
    width: 260px;
    padding: 0;
    margin: 0 0 8px 0;
    background-color: transparent;
}
div.karsilasmalar span.karsilasma p
{
    font-size: 12px;
    font-family: Tahoma;
    line-height: 14px;
    padding: 0;
    margin: 0;
    font-weight: 500;
}
div.karsilasmalar p img
{
    border: 0;
}
.note_info {	z-index:10;	background: #FFFFFF; border: 10px solid #CB0001; padding: 10px;	position:absolute; display:none; float:left; width:300px; font-size:12px;}

.left {float:left;}
.right {float:right;}  

 /* The alert message box */
.alert {
  padding: 20px;
  background-color: #f44336; /* Red */
  color: white;
  position: fixed;
  z-index: 999999;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;

}

.alert.success {
	background-color: #4CAF50;
}

.alert.info {
	background-color: #2196F3;
}

.alert.warning {
	background-color: #ff9800;
}

/* The close button */
.alert .closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

/* When moving the mouse over the close button */
.alert .closebtn:hover {
  color: black;
} 